festlex-oald 1.4.0-4 source package in Ubuntu

Changelog

festlex-oald (1.4.0-4) unstable; urgency=medium

  * Take over maintenance by TTS team.
  * Add d/compat (level 9) and bump debhelper B-D to 9 (Closes: #800171)
  * Migrate to shortstyle debhelper
  * Build .out file during package build (when was that feature lost?)
    - Remove d/README.build (not relevant anymore)
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Add watch file to detect new versions (althought currently that is
    pointing to a "new" 2.4 release which is the same as the current
    release)
  * Remove version of festival in Depends and remove Conflicts (even
    old-old-stable is much newer)

 -- Paul Gevers <email address hidden>  Wed, 04 Nov 2015 13:43:16 +0100

Upload details

Uploaded by:
Debian TTS Team on 2015-11-05
Uploaded to:
Sid
Original maintainer:
Debian TTS Team
Architectures:
all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-11-05 multiverse sound

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
festlex-oald_1.4.0-4.dsc 1.5 KiB 678aed457a8da8d06975b4276e21a5a3e756acc433bf5c6838fd1e299cf775db
festlex-oald_1.4.0.orig.tar.gz 1.4 MiB 61afc02c4b9dee6322412958ea8be477ee451c3cdab789b88c4907e3e377ccd5
festlex-oald_1.4.0-4.diff.gz 3.2 KiB ee4c9f10a2cff2d8b078a8f79f216425aaf08235d15a1ffbef0a19cd72dab557

Available diffs

No changes file available.

Binary packages built by this source

festlex-oald: No summary available for festlex-oald in ubuntu zesty.

No description available for festlex-oald in ubuntu zesty.